All resources All frames

# UseProxyFilter

Restrict access to a proxy, to acces the protected resource, you must go to a specific proxy. It acts as a demontrator for the HTTP/1.1 spec.

## Inherits

The UseProxyFilter class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ResourceFilter

## Attributes description

The UseProxyFilter defines the following attributes:

- proxyURL

`proxyURL`

semantics
  The proxy URL.
type
  This attribute is an editable StringAttribute
default value
  This attribute defaults to null.

Jigsaw Team
$Id: org.w3c.jigsaw.filters.UseProxyFilter.html,v 1.3 1999/09/08 14:58:11 ylafon Exp $